Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
usermgmt::Account Struct Reference

Account information More...

`import"UserManager.idl";`

## Public Attributes
string | name
| Account name
UserInfo | info
| User information

## Detailed Description

Account information

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/UserManager.idl